Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5183

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5183
Last Modified 17 Dec 2012 12:00:00
Published 20 Sep 2012 06:55:28
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5183

Summary

Multiple SQL injection vulnerabilities in OrderSys 1.6.4 and earlier allow remote attackers to execute arbitrary SQL commands via the where_clause parameter to (1) index.php, (2) index_long.php, or (3) index_short.php in ordering/interface_creator/.

Vulnerable Systems

Application

  • Bioinformatics Ordersys 1.5.5

  • Bioinformatics Ordersys 1.5.6

  • Bioinformatics Ordersys 1.6

  • Bioinformatics Ordersys 1.6.1

  • Bioinformatics Ordersys 1.6.2

  • Bioinformatics Ordersys 1.6.3


References

EXPLOIT-DB - 18091

CONFIRM - http://www.bioinformatics.org/phplabware/labwiki/index.php?page=release_notes


Last Updated: 27 May 2016 11:00:44